/* Selbstgehostete Schrift „Inclusive Sans" (SIL Open Font License).
   Quelle: @fontsource/inclusive-sans — woff2-Dateien liegen unter
   ./fonts/ (kopiert von scripts/copy-vendor.mjs). Latin-Subset deckt
   deutsche Umlaute/ß ab. Kein externer Font-Dienst im Frontend. */
@font-face {
  font-family: 'Inclusive Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./vendor/fonts/inclusive-sans-latin-400-normal.woff2') format('woff2'),
       url('./vendor/fonts/inclusive-sans-latin-400-normal.woff') format('woff');
}
@font-face {
  font-family: 'Inclusive Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('./vendor/fonts/inclusive-sans-latin-500-normal.woff2') format('woff2'),
       url('./vendor/fonts/inclusive-sans-latin-500-normal.woff') format('woff');
}
@font-face {
  font-family: 'Inclusive Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('./vendor/fonts/inclusive-sans-latin-600-normal.woff2') format('woff2'),
       url('./vendor/fonts/inclusive-sans-latin-600-normal.woff') format('woff');
}
@font-face {
  font-family: 'Inclusive Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./vendor/fonts/inclusive-sans-latin-700-normal.woff2') format('woff2'),
       url('./vendor/fonts/inclusive-sans-latin-700-normal.woff') format('woff');
}
